<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FileStoreController extends Controller
{
    public function attachFiles(Request $request)
    {
        return redirect()->back();
    }

    public function attachProfileFiles(Request $request)
    {
        return redirect()->back();
    }

    public function downloadFile($file)
    {
        abort(404);
    }

    public function delete($file)
    {
        return redirect()->back();
    }
}
